Subject: Re: [bug#78332] GCD005: Regular and efficient releases (consideration/decision)

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Fri, 04 Jul 2025 18:22:11 +0200

Steve George <[email-masked]> writes :

> Quick reminder that that the voting period for 'GCD005: Regular and

It is good that you sent a reminder and sought feedback before, although
I did not respond.

Steve George <https://lists.gnu.org/archive/html/guix-patches/2025-06/msg00242.html>:

> So the purpose of the GCD is that as a group we say "we want to do
> regular releases" and the impact is that we'll work together to do so:
> for those that don't want to work on a release the ask is not to do
> anything that makes creating a release more difficult.

Maxim Cournoyer <https://lists.gnu.org/archive/html/guix-patches/2025-06/msg00632.html>

> In the past we've paid attention to having fresh translations in for a
> release; I don't see this covered here.  Perhaps it's OK to be left as
> an orthogonal topic if we release often enough.

I support.

Regards,
Florian